Infrastructure - Task #3261

Review and update keyword indexing for FGDC metadata
2012-09-24 18:09 - Skye Roseboom

Status: Closed Start date: 2012-09-24
Priority: Normal Due date:

Assignee: Skye Roseboom % Done: 100%
Category: di_indexer Estimated time: 0.00 hour
Target version: Sprint-2012.39-Block.5.4

Milestone: CCl-1.1 Story Points:

Product Version: *

Description

Merritt and ORNL DAAC science metadata keywords are not being populated. Need to review their science metadata and revise the
keyword indexing logic to handle the differing specifications of keywords in FGDC science metadata format.

History

#1 - 2012-09-25 20:56 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-09-25 20:57 - Skye Roseboom

- Status changed from In Progress to Testing

Updated fgdc keyword field mining logic to include all theme keywords and place theme keywords.

Tested in dev....really needs tested in stage with production like data.

#3 - 2012-10-01 18:49 - Skye Roseboom
- Milestone changed from CCI-1.0.5 to CCI-1.1

#4 - 2012-10-08 13:32 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

2024-04-23 1/1



http://www.tcpdf.org

